Page 1 of 1

Update ZWAVE for RaZberry auf v3.0.6

Posted: 15 May 2020 12:28
by kapav
Ich habe versucht einen Update auf v3.0.6 sowohl über das UI als auch direkt über die Raspberry-Shell durchzuführen.
Beides funktionierte nicht.
Beim Update-Versuch über die Shell erhielt ich die Mitteilung, dass das Raspberry-Beriebssystem nicht das richtige sei (also z.B. Stretch).
Es war aber ein Stretch-System!
Im Update Script konnte ich dann die wahrscheinliche Ursache des Problems sehen:
Die Prüfung des Betriebssystems ist fehlerhaft.
Nach Beseitigung dieser Prüfung im Script funktionierte der Update einwandfrei.
Da bei dem Upgrade per UI keine Fehlermeldung erscheint, sollte das bereitgestellte Update-Script unbedingt überarbeitet werden.
Frage ist, wer das veranlassen kann.

MfG
K. Pfahl